diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -4747,27 +4747,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Cirkulane
+    // Semič
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Cirkulane">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Semic">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cirkulane</rdfs:label>
-      <skos:definition>The municipality of Cirkulane in the country of Slovenia</skos:definition>
+      <rdfs:label>Semič</rdfs:label>
+      <skos:definition>The municipality of Semič in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cirkulane</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Semič</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-196">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-109">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Cirkulane in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-196</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-196</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Cirkulane"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Cirkulane"/>
+      <skos:definition>subdivision code for the municipality of Semič in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-109</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-109</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Semic"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Semic"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4777,27 +4777,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sveta Trojica v Slovenskih Goricah
+    // Sveti Jurij
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SvetaTrojicaVSlovenskihGoricah">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SvetiJurij">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sveta Trojica v Slovenskih Goricah</rdfs:label>
-      <skos:definition>The municipality of Sveta Trojica v Slovenskih Goricah in the country of Slovenia</skos:definition>
+      <rdfs:label>Sveti Jurij</rdfs:label>
+      <skos:definition>The municipality of Sveti Jurij in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveta Trojica v Slovenskih Goricah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveti Jurij</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-204">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-116">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Sveta Trojica v Slovenskih Goricah in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-204</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-204</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SvetaTrojicaVSlovenskihGoricah"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SvetaTrojicaVSlovenskihGoricah"/>
+      <skos:definition>subdivision code for the municipality of Sveti Jurij in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-116</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-116</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SvetiJurij"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SvetiJurij"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4807,27 +4807,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sveti Tomaž
+    // Šmartno ob Paki
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SvetiTomaz">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SmartnoObPaki">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sveti Tomaž</rdfs:label>
-      <skos:definition>The municipality of Sveti Tomaž in the country of Slovenia</skos:definition>
+      <rdfs:label>Šmartno ob Paki</rdfs:label>
+      <skos:definition>The municipality of Šmartno ob Paki in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveti Tomaž</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šmartno ob Paki</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-205">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-125">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Sveti Tomaž in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-205</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-205</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SvetiTomaz"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SvetiTomaz"/>
+      <skos:definition>subdivision code for the municipality of Šmartno ob Paki in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-125</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-125</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SmartnoObPaki"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SmartnoObPaki"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4837,27 +4837,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Log-Dragomer
+    // Šoštanj
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Log-Dragomer">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sostanj">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Log-Dragomer</rdfs:label>
-      <skos:definition>The municipality of Log-Dragomer in the country of Slovenia</skos:definition>
+      <rdfs:label>Šoštanj</rdfs:label>
+      <skos:definition>The municipality of Šoštanj in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Log-Dragomer</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šoštanj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-208">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-126">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Log-Dragomer in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-208</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-208</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Log-Dragomer"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Log-Dragomer"/>
+      <skos:definition>subdivision code for the municipality of Šoštanj in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-126</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-126</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sostanj"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sostanj"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4867,27 +4867,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mirna
+    // Zagorje ob Savi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Mirna">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;ZagorjeObSavi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mirna</rdfs:label>
-      <skos:definition>The municipality of Mirna in the country of Slovenia</skos:definition>
+      <rdfs:label>Zagorje ob Savi</rdfs:label>
+      <skos:definition>The municipality of Zagorje ob Savi in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mirna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Zagorje ob Savi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-212">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-142">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Mirna in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-212</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-212</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Mirna"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Mirna"/>
+      <skos:definition>subdivision code for the municipality of Zagorje ob Savi in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-142</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-142</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;ZagorjeObSavi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;ZagorjeObSavi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4897,27 +4897,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Brda
+    // Benedikt
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Brda">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Benedikt">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Brda</rdfs:label>
-      <skos:definition>The municipality of Brda in the country of Slovenia</skos:definition>
+      <rdfs:label>Benedikt</rdfs:label>
+      <skos:definition>The municipality of Benedikt in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Brda</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Benedikt</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-007">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-148">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Brda in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-007</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-007</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Brda"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Brda"/>
+      <skos:definition>subdivision code for the municipality of Benedikt in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-148</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-148</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Benedikt"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Benedikt"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4927,27 +4927,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Črna na Koroškem
+    // Cerkvenjak
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;CrnaNaKoroskem">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Cerkvenjak">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Črna na Koroškem</rdfs:label>
-      <skos:definition>The municipality of Črna na Koroškem in the country of Slovenia</skos:definition>
+      <rdfs:label>Cerkvenjak</rdfs:label>
+      <skos:definition>The municipality of Cerkvenjak in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Črna na Koroškem</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cerkvenjak</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-016">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-153">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Črna na Koroškem in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-016</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-016</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;CrnaNaKoroskem"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;CrnaNaKoroskem"/>
+      <skos:definition>subdivision code for the municipality of Cerkvenjak in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-153</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-153</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Cerkvenjak"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Cerkvenjak"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4957,27 +4957,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dol pri Ljubljani
+    // Hajdina
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;DolPriLjubljani">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Hajdina">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dol pri Ljubljani</rdfs:label>
-      <skos:definition>The municipality of Dol pri Ljubljani in the country of Slovenia</skos:definition>
+      <rdfs:label>Hajdina</rdfs:label>
+      <skos:definition>The municipality of Hajdina in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dol pri Ljubljani</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hajdina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-022">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-159">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Dol pri Ljubljani in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-022</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-022</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;DolPriLjubljani"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;DolPriLjubljani"/>
+      <skos:definition>subdivision code for the municipality of Hajdina in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-159</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-159</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Hajdina"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Hajdina"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -4987,27 +4987,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gorišnica
+    // Horjul
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Gorisnica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Horjul">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gorišnica</rdfs:label>
-      <skos:definition>The municipality of Gorišnica in the country of Slovenia</skos:definition>
+      <rdfs:label>Horjul</rdfs:label>
+      <skos:definition>The municipality of Horjul in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gorišnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Horjul</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-028">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-162">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Gorišnica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-028</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-028</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Gorisnica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Gorisnica"/>
+      <skos:definition>subdivision code for the municipality of Horjul in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-162</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-162</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Horjul"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Horjul"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5017,27 +5017,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kidričevo
+    // Križevci
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kidricevo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Krizevci">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kidričevo</rdfs:label>
-      <skos:definition>The municipality of Kidričevo in the country of Slovenia</skos:definition>
+      <rdfs:label>Križevci</rdfs:label>
+      <skos:definition>The municipality of Križevci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kidričevo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Križevci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-045">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-166">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kidričevo in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-045</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-045</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kidricevo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kidricevo"/>
+      <skos:definition>subdivision code for the municipality of Križevci in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-166</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-166</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Krizevci"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Krizevci"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5047,27 +5047,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kozje
+    // Prebold
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kozje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Prebold">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kozje</rdfs:label>
-      <skos:definition>The municipality of Kozje in the country of Slovenia</skos:definition>
+      <rdfs:label>Prebold</rdfs:label>
+      <skos:definition>The municipality of Prebold in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kozje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Prebold</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-051">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-174">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Kozje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-051</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-051</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kozje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kozje"/>
+      <skos:definition>subdivision code for the municipality of Prebold in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-174</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-174</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Prebold"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Prebold"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5077,27 +5077,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Loška Dolina
+    // Solčava
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;LoskaDolina">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Solcava">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Loška Dolina</rdfs:label>
-      <skos:definition>The municipality of Loška Dolina in the country of Slovenia</skos:definition>
+      <rdfs:label>Solčava</rdfs:label>
+      <skos:definition>The municipality of Solčava in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Loška Dolina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Solčava</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-065">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-180">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Loška Dolina in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-065</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-065</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;LoskaDolina"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;LoskaDolina"/>
+      <skos:definition>subdivision code for the municipality of Solčava in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-180</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-180</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Solcava"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Solcava"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5107,27 +5107,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Luče
+    // Mokronog-Trebelno
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Luce">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Mokronog-Trebelno">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Luče</rdfs:label>
-      <skos:definition>The municipality of Luče in the country of Slovenia</skos:definition>
+      <rdfs:label>Mokronog-Trebelno</rdfs:label>
+      <skos:definition>The municipality of Mokronog-Trebelno in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Luče</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mokronog-Trebelno</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-067">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-199">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Luče in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-067</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-067</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Luce"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Luce"/>
+      <skos:definition>subdivision code for the municipality of Mokronog-Trebelno in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-199</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-199</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Mokronog-Trebelno"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Mokronog-Trebelno"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
